
JARS - Task #1422

Milestone # 126 (New): HARDWARE

Subsistema de interfaz de configuración ethernet

07/24/2018 11:35 PM - John Rojas

Status: In progress Start date: 09/13/2018

Priority: Normal Due date: 02/21/2019

Assignee: John Rojas % Done: 70%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Diseño electrónico de interfaz.

Desarrollo de hw/fw de interfaz.

History

#1 - 08/02/2018 01:59 AM - John Rojas

- Due date changed from 08/16/2018 to 08/23/2018

- Start date changed from 08/06/2018 to 08/13/2018

- Follows Task #1360: Ensamblado de tarjetas de adquisición versión final added

#2 - 09/19/2018 02:20 PM - John Rojas

- Status changed from New to In progress

- % Done changed from 0 to 40

17/09/18: Programación de la TIVA para la lectura de parámetros enviados por el SIR en base al script jars_server.py.

#3 - 09/26/2018 02:29 PM - John Rojas

- Due date changed from 09/20/2018 to 10/12/2018

- % Done changed from 40 to 70

24/09/2018: Se consiguió extraer los parámetros del archivo json enviado por SIR para la configuración del sistema JARS.

#4 - 09/26/2018 02:29 PM - John Rojas

- Follows deleted (Task #1360: Ensamblado de tarjetas de adquisición versión final)

#5 - 09/26/2018 02:30 PM - John Rojas

- Start date changed from 09/10/2018 to 09/13/2018

#6 - 09/26/2018 02:37 PM - John Rojas

- Subject changed from Subsistema de configuración inicial de interfaz ethernet to Subsistema de interfaz de configuración ethernet

#7 - 09/26/2018 03:45 PM - John Rojas

- % Done changed from 70 to 30

#8 - 09/26/2018 03:46 PM - John Rojas

- % Done changed from 30 to 40

#9 - 10/30/2018 02:57 PM - John Rojas
- Due date changed from 10/12/2018 to 11/08/2018

- % Done changed from 40 to 60

23/10/18: Luego de procesar el archivo json enviado por el SIR y convertir al formato .racp se envía al FPGA de Control para configuración del sw en

la PC de adquisición.

#10 - 11/28/2018 05:25 PM - John Rojas

- Due date changed from 11/08/2018 to 12/06/2018

20/11/18 Recepción de parámetros del SIR en el software de adquisición, En proceso de reconstruir el archivo .racp

#11 - 01/29/2019 02:44 PM - John Rojas

- Due date changed from 12/06/2018 to 02/21/2019

- % Done changed from 60 to 70

28/01/2019: Pruebas de envío de comandos del SIR (10.10.20.128:8030) hacia el módulo Tiva y configuración del sw de adquisición.
